CACOSH(3)

SYNOPSIS
COMPLEX FUNCTION CACOSH (Z)

NAME
cacosh - Compute the arc hyperbolic cosine.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4C

TYPE
COMPLEX (ACOSH-S, DACOSH-D, CACOSH-C)

KEYWORDS
ACOSH, ARC HYPERBOLIC COSINE, ELEMENTARY FUNCTIONS, FNLIB, INVERSE HYPERBOLIC COSINE

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
CACOSH(Z) calculates the complex arc hyperbolic cosine of Z.

REFERENCES
(NONE)

ROUTINES CALLED
CACOS

REVISION HISTORY (YYMMDD)
770401 DATE WRITTEN
861211 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)